#schriftzug_portal { word-spacing: 8px; }

#wrapper #main-content #boxen { height: 200px !important; }

/*
#a_z { display: none; }
*/

div.boxen > a.intern::before, #wrapper #main-content #boxen ul li::before, #wrapper #main-content ul.pfeil-liste li::before, #wrapper #main-content .bild-boxen ul li::before {
    content: '\f105 ';
    font-family: FontAwesome;
    font-size: bigger;
    font-weight: bold;
    margin-right: 5px;
    color: #B9BABB;
}

.boxen > h3, .boxen > .contentbox {
    margin: -36px -46px -15px -15px !important;
}

#newsfeed > li::before {
    display: none;
}

#newsfeed > li > a {
    font-weight: normal;
    color: #333
}

#newsfeed > li {
    font-size: 1.1em;
    margin-bottom: 5px;
    border-bottom: 0.5px dashed #B9BABB;
}

#boxen ul li, ul.pfeil-liste li, .bild-boxen ul li {
    padding: 0;
    text-indent: 0;
}

#wrapper #main-content .boxen_trenner {
    border-top: 0 !important;
    background: linear-gradient(to right, rgba(136,136,136,1) 0%,rgba(136,136,136,1) 75%,rgba(136,136,136,0) 75%,rgba(136,136,136,0) 100%);
}

.contentbreite {
    max-width: 980px;
}

.contentbox.aktuelles_box {
    width: 100%;
}
